/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding: 6.25rem 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: transparent;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

.modal .modal-content,
.modal .carousel {
	height: 100%;
}

.modal .carousel-item img{
    margin: auto;
    max-width: 100%;
    max-height: calc(100vh - 6.25rem * 2);
    height: auto;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.modal .close {
 position: absolute;
 top: 2rem;
 right: 2rem;
 font-size: 3rem;
 color: #fff;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.image-list {
	justify-content: center;
}

.image-list-item {
	padding: 1rem;
}